.uk-button-aprovado {
    color: #00ca65;
    border: 1px solid #00ca65;
}

.uk-button-reprovado {
    color: #ff575f;
    border: 1px solid #ff575f;
}

.uk-button-success {
    background-color: #00ca65;
    color: #fff;
    border: 1px solid transparent;
}

.uk-button-success:hover {
    background-color: #0ee77a;
    color: #fff;
    border-color: transparent;
}

.uk-width-150{
    width:150px;
}
.uk-modal{
    z-index: 99999999999;
}
.uk-table-xsmall td{
    padding:6px;
}
#modal-tarefa{
    z-index:9999999999;
}
.uk-width-100{
    width:100px;
}
.uk-section-branco{
	background:#fff;
}
#sidebar{
	width:260px;
	height:calc(100vh - 50px);
    position:sticky;
    top:50px;
}
.uk-nav-sub>li{
    padding: 5px 15px;
}
.uk-nav-sub>li:hover{
    background-color: #f8f8f8;
}
ul.uk-nav-sub {
    padding: 0!important;
}    
.alz-margin-left-auto{
	margin-left:auto;
}
.alz-notificacao-icone{
    position: absolute;
    left: 10px;
    top: -6px;
    z-index: 1;	
    border:1px solid rgba(255,255,255,0.5);
}
.uk-margin-right-9 {
    margin-right: 9px !important;
}
.uk-open>a{
	background:#F2F3F4;
}
.alz-subitem-icone{
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #a7acb2 !important;
    border: 3px solid #fff !important;
}
.alz-subitem-icone-ativo{
    background-color: #2499f3 !important;
    border: 3px solid #c3e5ff !important;
}
.uk-label-azul{
    color:#2499f3;
    border:1px solid #2499f3;
}
.uk-label-expand  .uk-label{
    width:100%;
}

.borda-icone {
    background: #f4f5f7;
    padding: 12px;
    border-radius: 8px;
}
.icone-ativo .borda-icone {
    background: #1190f2;
    color: #fff;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
}
.icone-ativo h5 {
    color: #1190f2;
}
.uk-text-muted h5 {
    color: #b6b7b9 !important;
} 

/* TIMELINE ###################################################################*/

.linha{     
    top:16px;
    left:-50%;
    right:48%;
    position:absolute;
    border-width:4px;
    border-style:solid;
    border-color:#c7d3e3;
    border-radius:10px;
    }
.alz-atual > .linha{
    top:16px;
    left:-50%;
    right:48%;
    position:absolute;
    border-width:4px;
    border-style:solid;
    border-color:#2499f3;
    border-radius:10px;

}
 .etapa{
    display:flex;
    flex-direction:column;
    -webkit-box-align:center;
    align-items:center;
}
 .timeline{
    display:grid;
    grid-template-columns:repeat(auto-fit, minmax(0px, 1fr));
}
 .linha-conexao:nth-child(n+2){
    position:relative;
}
 .atual{
    z-index:2;
    border-radius:50%;
    margin-top:2px;
    border:8px solid rgba(7, 77, 255, 0.1);
}
 .padrao{
    z-index:2;
    border-radius:50%;
    margin-top:7px;
    border:8px solid #c7d3e3;
}
 .ativo{
    z-index:2;
    border-radius:50%;
    margin-top:2px;
    border:8px solid transparent;
}
 .circulo{
    border-radius:50%;
    border-width:6px;
    border-style:solid;
    height:20px;
    width:20px;
    color:rgb(255, 255, 255);
    display:flex;
    -webkit-box-align:center;
    align-items:center;
    -webkit-box-pack:center;
    justify-content:center;
}
 .circulo-padrao{
    border-width:1px;
    height:10px;
    width:10px;
    background-color:rgb(255, 255, 255);
}
 .ativo > .circulo{
    border-width:3px;
    border-color:#2499f3;
    background-color:#2499f3;
}
 .atual > .circulo{
    border-color:rgb(255, 255, 255);
    background-color:rgb(0, 106, 255);
    box-shadow:rgba(33, 29, 29, 0.2) 0px 2px 4px;
}

/* TIMELINE ###################################################################*/

.uk-button-apagar{
    background:#fff;
}
.uk-button-apagar:hover{
    color:#FF575F;
    border:1px solid #FF575F;
}
.uk-padding-8{
    padding:8px;
}
.uk-table-divider-completo td{
    border:1px solid rgba(0,0,0,.1);
}

.uk-table-hover tbody tr:hover, .uk-table-hover>tr:hover {
    box-shadow: 6px 7px 8px 1px rgb(204 204 204 / 76%);
}


/* -----------------------------
Switch */

.uk-switch {
  position: relative;
  display: inline-block;
  height: 34px;
  width: 60px;
}

/* Hide default HTML checkbox */
.uk-switch input {
  display:none;
}
/* Slider */
.uk-switch-slider {
  background-color: rgba(0,0,0,0.22);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  border-radius: 500px;
  bottom: 0;
  cursor: pointer;
  transition-property: background-color;
    transition-duration: .2s;
  box-shadow: inset 0 0 2px rgba(0,0,0,0.07);
}
/* Switch pointer */
.uk-switch-slider:before {
  content: '';
  background-color: #fff;
  position: absolute;
  width: 30px;
  height: 30px;
  left: 2px;
  bottom: 2px;
  border-radius: 50%;
  transition-property: transform, box-shadow;
    transition-duration: .2s;
}
/* Slider active color */
input:checked + .uk-switch-slider {
  background-color: #39f !important;
}
/* Pointer active animation */
input:checked + .uk-switch-slider:before {
  transform: translateX(16px);
}
#sidebar::-webkit-scrollbar {
  width: 8px;
}

#sidebar::-webkit-scrollbar-track {
  background-color: #e4e4e4;
  border-radius: 100px;
}

#sidebar::-webkit-scrollbar-thumb {
  background-color: #b0b8bd;
  border-radius: 100px;
}